﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */

/* 新着情報の読み込み用 適宜widthやheightを変更 */
#e_1 {margin-top:5px; text-align:left; width:245px; margin-left:5px;}
#sheetbox {margin:0; padding:0;}
#sheetbox a{color:#486565; padding-left:0px; font-size:16px; font-weight:500;}
#sheetbox p {
	color: #486565;
	font-size: 12px;
	line-height: 1.8em;
	border-bottom-color: #000000;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
#sheetbox p span {
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 0px;
	font-size: 14px;
}

/*  おすすめプランの表示場所 適宜widthやheightを変更 */
#a_2 {margin:20px 12px 20px 0; padding:0; width:700px;}
#mini {margin:0 0 8px 0; padding:0; padding-left:0px; background-color:rgba(0,0,0,0.00); height:140px;}
#minileft {float:left; width:505px; margin-right:10px; padding-left:10px;}
#minileft h4{margin-top:7px; margin-bottom:7px; font-size:16px; font-weight:bolder;}
#minileft h4 a{color:#A56358; font-weight:500}
#minileft p{margin-top:0px; margin-bottom:10px; color:#000000; font-size:13px; line-height:1.8em;}


#miniright {float:right; width:170px; margin:0; padding:0;}
#miniright p {margin:0; padding:0; font-size:12px; overflow: hidden;}
#miniright p a {height: 120px; width: 170px; margin-top:10px;  margin-bottom:10px; padding:0; display:block;}

body {
	margin: 0px;
	padding: 00px;
}
hr {
	margin: 0px;
	padding: 00px;
	clear: both;
	float: none;
	border-width: 0px;
	border-style: none;
}
